package com.tofly.xrtymis.custom.em;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum GdglinfoEM {
    /**
     * 启用
     */
    ISENABLE("1"),
    /**
     * 不启用
     */
    NOTENABLE("0"),
    /**
     * 工单登记
     */
    GDDJ("39"),
    /**
     * 认证处置
     */
    RZCZ("40"),
    /**
     * 认证审核
     */
    GDSH("41"),
    /**
     * 认证质检
     */
    GDZJ("42"),
    /**
     * 结果处置
     */
    JGCZ("43"),
    /**
     *结果审核
     */
    JGSH("44"),
    /**
     * 完成 归档
     */
    GDGD("45"),
    /**
     * 本环节
     */
    BHJ("51"),
    /**
     * 下一个环节
     */
    XYGHJ("52"),
    /**
     * 驳回
     */
    BH("53"),
    /**
     * 终止
     */
    ZZ("54"),
    /**
     * 转派
     */
    ZP("70"),
    /**
     * 抢维修
     */
    QWX("840"),

    /**
     * 水表出库
     */
    SBCQ("842"),

    /**
     * 争议检定
     */
    ZYJD("843")
    ;
    String type;

}
